香港独立IP空间
香港php空间
美国php空间
域名注册

ShopEx提示 “由于您当前使用的网店证书不适用于shopex体系,请重新上传证书或联系shopex客服。”屏蔽方法

今天无忧主机小编的一个站长朋友在安装程序成功后进入后台遇到了这样一个问题,令小编百思不得其解:新安装ShopEx系统,进入后台界面,总是弹出“由于您当前使用的网店证书不适用于shopex体系,请重新上传证书或联系shopex客服。”或者“您是未授权用户,为了您网店的安全,请购买商业授权,激活您的网店!”这样的提示信息,虽然没有影响到网站的访问,但是每次登陆后台都要面对这样的提示,总归不舒服,于是寻求小编的帮助。

小编在苦苦奋战半小时后终于找到了解决的办法,下面给大家分享下,希望大家以后遇到了能够很快解决。

以下是提示消息的截图:

shopex1 150x150 ShopEx提示“由于您当前使用的网店证书不适用于shopex体系,请重新上传证书或联系shopex客服。”屏蔽方法

shopex后台截图

按照以下方法就可以得到解决:

首先登录您的网站FTP,把core\admin\controller\ctl.dashboard.php文件下载到本地,用文本编辑工具打开,找到下面这一行

echo $cert->getInfo();

将这一行删除,保存文件,然后FTP上传替换即可。

希望这篇文章能够帮到以后遇到同样问题的站长们,感谢大家对无忧小编的支持与厚爱。

相关文章推荐阅读:

SHOPEX系统如何清除体验数据?

SHOPEX缓存导致无法编辑商品属性

解决SHOPEX添加商品无法上传商品图片的方法

本文地址:http://www.51php.com/shopex/13499.html

喜欢本文或觉得本文对您有帮助,请分享给您的朋友 ^_^

阅读本文的人还阅读:


搜索技术文档